/*tool*/
.c-000{color: #000!important;}
.mb-20{margin-bottom: 20px!important;}
.c-fff{color: #fff!important;}
.section-pd{padding: 80px 0;}



/*index*/
.top-banner.hero-one__item .hero-one__title{ font-size:30px; font-weight:400;  }
.top-banner.hero-one__item .hero-one__title span{text-align: left!important;padding: 15px 10px 15px; margin-bottom: 10px;}
.top-banner.hero-one__item .hero-one__text{ margin-top:20px; }
.top-banner.hero-one__item{ padding: 165px 170px 190px; }
.point-3-section .feature-one__item .feature-one__item__top__icon img{ width: 70px;}
.point-3-section .feature-one__item:hover .feature-one__item__top__icon img{ filter: contrast(33); }
.choose-section .why-choose-two__feature .why-choose-two__feature__item__icon{background: #AE8F62;}
.choose-section .why-choose-two__feature__item:hover .why-choose-two__feature__item__icon img{filter:invert(1); }
.choose-section .why-choose-two__feature__item:hover .why-choose-two__feature__item__icon{ background:rgba(121, 117, 119, 0.2) !important ; }
.choose-section .why-choose-two__funfact .why-choose-two__funfact__item:hover .why-choose-two__funfact__item__icon img{filter: brightness(55);}

.imageAnimate01:hover .active{ animation-name: imageAnimate01; animation-duration:1s; transform: scale(1.0); animation-iteration-count:1;animation-direction:alternate;}
@keyframes imageAnimate01{
    0%{
        transform: scale(1.0);
    }
    50%{
        transform: scale(1.2);
    }
    
    100%{
        transform: scale(1.0);
    }
}


.footer-section .footer-widget__contact__icon{ background: rgba(231, 202, 142, 1); }
.footer-section .footer-widget__contact__text{ line-height:194.286%!important; color: #fff;}
.footer-section .footer-widget--about .footer-widget__text{ color:#fff; }
.footer-section .footer-widget__title{ color: #e7ca8e;}
.footer-section .main-footer__copyright{ color:#fff; }

.hero-one__title__overlay{height:100px!important;}
.hero-one__title__overlay:nth-child(1), .hero-one__title__overlay:nth-child(3){top: 1px!important;}
.about-one__thumb::after{border: 15px solid #f1efeb!important;}
.about-one__top__text{ color:#929292; margin-bottom:40px; }
.about-one__progress__inner{ background-color: #925b07!important; }
.about-section .about-one__list__item{ color: #000;}
.service-card__content__title a{color: #925b07;}

.why-choose-two__right .filter-re{filter:brightness(2.1) contrast(0.5); }
.why-choose-two__feature__item__title{  max-width: 120px!important;}
.why-choose-two__feature__item{max-width: 100%!important;}
.why-choose-two__feature__item__content{max-width: 100%!important; width: 80%;}
.why-choose-two__feature__item__text{max-width: 100%!important;width: 700px; color: #fff;}
.about-one__funfact__item{background: #dfd9d1!important;}
.about-one__funfact__item__count >*{ color:#000!important; }
.about-section .about-one__funfact__item__text{ color:#000!important;  }
.service-page--home::after{background-color: #f1efeb!important;}
.service-section .service-card__content__text{ color: #000;    overflow: hidden;height: 100px;}
.testimonials-two__item__star{color: #e1bc85!important; }
.testimonials-two__item__text{color: #e1bc85!important;}
.testimonials-two__item__deg{color: #fff!important;}
.blog-section.blog-one .blog-card__date__day{color: #000;background: #e1bc85;}
.blog-section.blog-one .blog-card__title{line-height: 155%;}
.blog-section.blog-one--home{padding: 120px 0 80px;}
.scroll-to-top__pic img{ width:45px; }
.scroll-to-top{transform: unset!important; right: 8px!important;}
.scroll-to-top.show{bottom: 73px!important;}
.topbar-one__info__item a{color: #fff;}
.topbar-one__info__item{color: #fff;}
.faq-page__accordion .accrodion-title__text{font-weight: 400!important;}



/*page*/
.video-container1 {
width: 100%;
max-width: 650px;
aspect-ratio: 16 / 9;
margin-left: 0;
}

.video-container1 iframe,
.video-container1 object,
.video-container1 embed {
width: 100%;
height: 100%;
border: 0;
display: block;
}

.article-content-main img{ max-width:100%; height:auto!important; }

.page-header__title{ font-size:30px; }
.page-article-p{overflow: hidden; height: 100px;}
.contact-bottom__social a{ width: 150px;background: unset!important;}
.contact-bottom__inner__right__top{line-height: 1.2!important;}
.video-item-wrap{padding: 10px;display: block;}
.video-item{margin-bottom: 20px; border:0.5px solid #dab886;}
.video-item iframe{max-width: 100%;}
.blog-card__two__title{line-height: 1.2!important}
.box-img-3-4{ width:100%; padding-top: calc( 4 / 3 * 100% ); overflow:hidden; position:relative; }
.box-img-3-4 img{ position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); object-fit:cover; width:100%; height:100%; }
.gallery-one__card:hover .box-img-3-4 img{ transform:translate(-50%,-50%) scale(1.2)!important; }





@media(min-width:991px ){
    .contact-bottom__list__item{flex: 40%!important;}
}

@media(max-width: 991px){

    .top-banner.hero-one__item{padding:100px 10px 150px 10px!important;}
    .top-banner.hero-one__item .hero-one__title{ font-size: 22px;}
    .top-banner.hero-one__item .hero-one__title .hero-one__title__top{display: block;}
    .hero-one__title{margin-bottom: 0!important;}
    .hero-one__title { line-height: 159%!important; }
    .hero-one__title >span{line-height: 100%!important;}
    .top-banner.hero-one__item .hero-one__text{  margin-top: 30px;}
    .hero-one__text{line-height: 150%;font-weight: 300;}
    .hero-one__title__overlay{ height: 128px !important;}
    .why-choose-two__feature__item__content{ width: 70%;}
    .contact-bottom__thumb img{filter: contrast(0.5);}




}